<!DOCTYPE html>
<html>
    <title>Evidencia dia 5</title>
    <meta charset="UTF-8">
    <meta name="author" content="Victor Vazquez"
    <meta name="copyrigth" content="Yo ">

    <head>
        <body>
            <h1>Evidencia dia 5</h1>
            <form action="registrardatos.php" method="post">
                <form>
                    <fieldset>
                        <legend>
                        Datos
                        </legend>
                        Apellido y nombre
                        <input type="text" name="nombre" size="50">><br>
                        Docuemnto de identidad:
                        <input type="text" name="dni" size="8"><br>
                        Fecha de nacimiento:
                        <input type="text" name="fechanacimiento" size="12"
                        Telefono:
                        <input type="text" name="telefono" value="+52"><br>
                        <textarea name="comentarios" rows="5" cols="70">
                            Ingrese cualquiere comentario
                        </textarea>
                    </fieldset>    

                    
                </form>
            </form>

        </body>
    </head>
</html>